<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d46250a469d25b61e26793e03fa3b6a">
  <dict>
    <!--2021-09-17 15:16:17.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2021-09-17 15:16:17.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:16:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:16:17.000-->
    <int key="maxMessageSize">614400</int>
    <!--2021-09-17 15:16:17.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
